<?php
/**
 * Users Management Page Template
 *
 * @package ACB\Template
 */

defined('ABSPATH') || die('Hey, what are you doing here? You silly human!');

// Check user permissions
if (!current_user_can('manage_options')) {
    wp_die(__('You do not have sufficient permissions to access this page.', 'acb'));
}
?>

<!-- Users Management React Component render here -->
<div id="acb_admin_chat_box_users"></div>